
.wizard,
.tabcontrol
{
    display: block;
    width: 100%;
    overflow: hidden;
}

.wizard a,
.tabcontrol a
{
    outline: 0;
}

.wizard ul,
.tabcontrol ul
{
    list-style: none !important;
    padding: 0;
    margin: 0;
}

.wizard ul > li,
.tabcontrol ul > li
{
    display: block;
    padding: 0;
}


/* Accessibility */
.wizard > .steps .current-info,
.tabcontrol > .steps .current-info
{
    position: absolute;
    left: -999em;
}



.wizard > .content > .title,
.tabcontrol > .content > .title
{
    position: absolute;
    left: -999em;
}

/*
    Wizard
*/

.wizard > .steps
{
    position: relative;
    display: block;
    width: 100%;
}

.wizard.vertical > .steps
{
    display: inline;
    float: left;
    width: 30%;
}

/*
.wizard > .steps .number
{
    font-size: 1.429em;
}

.number {
visibility: hidden
}

*/

.wizard > .steps > ul > li
{
    width: 17%;
}

.wizard > .steps > ul > li,
.wizard > .actions > ul > li
{
    float: left;
}

.wizard.vertical > .steps > ul > li
{
    float: none;
    width: 100%;
}



.wizard > .steps .disabled a,
.wizard > .steps .disabled a:hover,
.wizard > .steps .disabled a:active
{
    background: #eee;
    color: #aaa;
    cursor: default;
	border-radius: 0px;   /* change here */
}

.wizard > .steps .current a,
.wizard > .steps .current a:hover,
.wizard > .steps .current a:active
{
    background: #18337a;  /* change here */
    color: #fefcff;
    cursor: default;
	border-radius: 0px;   /* change here */
}

.wizard > .steps .done a,
.wizard > .steps .done a:hover,
.wizard > .steps .done a:active
{
    background: #1e4099;/*#9dc8e2;  change here */
    color: #fefcff;
	border-radius: 0px;   /* change here */
}

.wizard > .steps .error a,
.wizard > .steps .error a:hover,
.wizard > .steps .error a:active
{
    background: #ff3111;
    color: #fefcff;
	border-radius: 0px;   /* change here */
}


.wizard > .content
{
    background: #eee;
    display: block;
    margin: 0.5em;
/*    min-height: 35em; */
    overflow: hidden;
    position: relative;
    width: auto;

    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.wizard.vertical > .content
{
    display: inline;
    float: left;
    margin: 0 2.5% 0.5em 2.5%;
    width: 65%;
}

.wizard > .content > .body
{
    float: left;  
    position: absolute;
    width: 100%;
/*    height: 100%;  */
/*    padding: 2.5%;  */
}

.wizard > .content > .body ul
{
    list-style: disc !important;
}

.wizard > .content > .body ul > li
{
    display: list-item;
}

.wizard > .content > .body > iframe
{
    border: 0 none;
    width: 100%;
    height: 100%;
}

.wizard > .content > .body input
{
    display: block;
    border: 1px solid #ccc;
}

.wizard > .content > .body input[type="checkbox"]
{
    display: inline-block;
}

.wizard > .content > .body input.error
{
    background: rgb(251, 227, 228);
    border: 1px solid #fbc2c4;
    color: #8a1f11;
}

.wizard > .content > .body select.error
{
    background: rgb(251, 227, 228);
    border: 1px solid #fbc2c4;
    color: #8a1f11;
}

.wizard > .content > .body textarea.error
{
    background: rgb(251, 227, 228);
    border: 1px solid #fbc2c4;
    color: #8a1f11;
}


.wizard > .content > .body label
{
    display: inline-block;
    margin-bottom: 0.5em;
}

.wizard > .content > .body label.error
{
    color: #8a1f11;
    display: inline-block;
    margin-left: 1.5em;
}


.wizard > .actions
{
    position: relative;
    display: block;
    text-align: right;
    width: 100%;
}

.wizard.vertical > .actions
{
    display: inline;
    float: right;
    margin: 0 2.5%;
    width: 95%;
}

.wizard > .actions > ul
{
    display: inline-block;
    text-align: right;
}

.wizard > .actions > ul > li
{
    margin: 0 0.5em;
}
.wizard.vertical > .actions > ul > li
{
    margin: 0 0 0 1em;
}

.wizard > .actions a
{
   border-top: 1px solid #3453a3;
   background: #3453a3;
   background: -webkit-gradient(linear, left top, left bottom, from(#1e4099), to(#3453a3));
   background: -webkit-linear-gradient(top, #1e4099, #3453a3);
   background: -moz-linear-gradient(top, #1e4099, #3453a3);
   background: -ms-linear-gradient(top, #1e4099, #3453a3);
   background: -o-linear-gradient(top, #1e4099, #3453a3);
   padding: 0.5em 1em;
   -webkit-border-radius: 10px;
   -moz-border-radius: 10px;
   border-radius: 10px;
   color: #fefcff;
   font-size: 16px;
   text-decoration: none;
   vertical-align: middle;
   text-align: center;
   display: inline-block;
}


.wizard > .actions a:hover {
   border-top-color: #18337a;
   background: #18337a;
   color: #ccc;
   }

.wizard > .actions a:active, .wizard > .steps a {
   border-top-color: #18337a;
   background: #18337a;
   }   

.wizard > .actions .disabled a,
.wizard > .actions .disabled a:hover,
.wizard > .actions .disabled a:active
{
    background: #eee;
    color: #aaa;
}



.wizard > .loading
{
}

.wizard > .loading .spinner
{
}

/*
    Tabcontrol
*/

.tabcontrol > .steps
{
    position: relative;
    display: block;
    width: 100%;
}

.tabcontrol > .steps > ul
{
    position: relative;
    margin: 6px 0 0 0;
    top: 1px;
    z-index: 1;
}

.tabcontrol > .steps > ul > li
{
    float: left;
    margin: 5px 2px 0 0;
    padding: 1px;

    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.tabcontrol > .steps > ul > li:hover
{
    background: #edecec;
    border: 1px solid #bbb;
    padding: 0;
}

.tabcontrol > .steps > ul > li.current
{
    background: #fefcff;
    border: 1px solid #bbb;
    border-bottom: 0 none;
    padding: 0 0 1px 0;
    margin-top: 0;
}

.tabcontrol > .steps > ul > li > a
{
    color: #5f5f5f;
    display: inline-block;
    border: 0 none;
    margin: 0;
    padding: 10px 30px;
    text-decoration: none;
}

.tabcontrol > .steps > ul > li > a:hover
{
    text-decoration: none;
}

.tabcontrol > .steps > ul > li.current > a
{
    padding: 15px 30px 10px 30px;
}

.tabcontrol > .content
{
    position: relative;
    display: inline-block;
    width: 100%;
    height: 35em;
    overflow: hidden;
    border-top: 1px solid #bbb;
    padding-top: 20px;
}

.tabcontrol > .content > .body
{
    float: left;
    position: absolute;
    width: 95%;
    height: 95%;
    padding: 2.5%;
}

.tabcontrol > .content > .body ul
{
    list-style: disc !important;
}

.tabcontrol > .content > .body ul > li
{
    display: list-item;
}

.fieldrequired
{
    position:relative;
}

.fieldform
{
}

.fieldnotvisible
{
    display:none;
}

.fieldradio
{
}
.fieldradiolabel
{
    display:block;
}

.reviewedit
{
}
.reviewlabel
{
}
.reviewvalue
{
}

/* password complexity box */
#psswd-info {
                /* position:absolute; */
                bottom:-95px;
                bottom: -115px\9;
                right:55px;
                width:350px;
                padding:15px;
                /*background:#fefefe;*/ 
                font-size:.875em;
                /*border-radius:5px;*/
                /*box-shadow:0 1px 3px #ccc;*/
				line-height: 1.5;
                /* border:1px solid #ddd; */
                /* display:none; */
}
#psswd-info::before {
                /* content: "\25B2"; */
                /* position:absolute; */
                top:-12px;
                left:45%;
                font-size:14px;
                line-height:14px;
                color:#ddd;
                text-shadow:none;
                display:inline-block;
}

#psswd-info ul, #psswd-info li
{
    list-style-type: none;
}

#psswd-info ul, #psswd-info li
{
    padding-left: 20px;
}

.psswdinvalid {
                background:url(invalid.png) no-repeat 0 50%;
                padding-left:22px;
                padding-right:5px;
                line-height:24px;
                color:#ec3f41;
}
.psswdvalid {
                background:url(valid.png) no-repeat 0 50%;
                padding-left:22px;
                padding-right:5px;
                line-height:24px;
                color:#3a7d34;
}



/*
--------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
--------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
*/

/*************************CONFIGURABLE*********************************/

body {
	background-color:#fefcff;
	height:1px;
	margin:auto;
	clear:both;
	float:none;
	border:none;
	max-width:1170px;
	margin-top: 3em;
	/*border-radius:10px;*/
}


#home-ui-id-33 {
	/*background-image:url(womanMedium.png);
	background-repeat:no-repeat;
	background-size:cover;*/
	margin:auto;
	clear:both;
	float:none;
	/*padding:40px;
	border-radius:10px;
	margin-top:20px;
	min-height: 300px;*/
}

.img-responsive {
	width: 100%;
}

#home-ui-id-19 > .img-responsive {
	width: 40%;
}

#home-ui-id-74 > .img-responsive {
	margin-top: 20px;
	width: 20%;
	margin-left: auto;
	margin-right: auto;
}
#home-ui-id-75 > .img-responsive {
	margin-top: 20px;
	width: 20%;
	margin-left: auto;
	margin-right: auto;
}
#home-ui-id-69 > .img-responsive {
	margin-top: 20px;
	width: 20%;
	margin-left: auto;
	margin-right: auto;
}
#home-ui-id-70 > .img-responsive {
	margin-top: 20px;
	width: 20%;
	margin-left: auto;
	margin-right: auto;
}
/*
#home-ui-id-71 > .img-responsive {
	width: 75%;
	margin-left: auto;
	margin-right: auto;
	position: absolute;
}
#home-ui-id-72 > .img-responsive {
	width: 75%;
	margin-left: auto;
	margin-right: auto;
	position: absolute;
	

}*/

/******** underline on home page **************/
#home-ui-id-107, #home-ui-id-108, #home-ui-id-109 {
border-right: solid;
border-color: #9bc464;
border-width: thin;
text-align: center;
margin-left: auto;
margin-right: auto;
}

#home-ui-id-107 {
border-left: solid;
border-color: #9bc464;
border-width: thin;
text-align: center;
margin-left: auto;
margin-right: auto;
}


#home-ui-id-105, #home-ui-id-58, #home-ui-id-62 {
border-bottom: solid;
border-color: #9bc464;
padding-bottom: 40px;
border-width: thin;
}
#home-ui-id-9 {
display: none;
}

#home-ui-id-88, #home-ui-id-90, #home-ui-id-92, #home-ui-id-94  {
border-bottom: solid;
border-color: #9bc464;
border-width: thin;
}

#subTblLanguages td {
border-top: none;
}

#home-ui-id-17{
	margin-top: 40px;
	}

#home-ui-id-49, #home-ui-id-51, #home-ui-id-48, #home-ui-id-50 {
padding: 20px;
}

#home-ui-id-60 {
padding-left: 0px;
padding-right: 0px;
}


#home-ui-id-2{
	position:relative;
	background-color:#fefcff;
	/*border-style:solid;
	border-radius:10px;
	border-Color: #b2cb7e;
	border-width: thick;
	padding:20px;*/
}

#home-ui-id-6 td{
	float:right;
	border-top:0px;
	}

#home-ui-id-6 tr{
	float:right;
	padding:0px;
	}
	
#home-ui-id-6 table{
	float:right;
	}
	
#home-ui-id-6 {
	border-top:0px;
	}	
	
#home-ui-id-34 {
	padding-top:15px;
	padding-bottom: 50px;
	}

#home-ui-id-34 {
	background-color:transparent;
	}
	
/*.dropdown {*/
.btn-lg {
	float:right;
	padding-top:15px;
	Width:30%;
}

#home-ui-id-117, #home-ui-id-28 {
	margin-top:15px;
	background-color: #1e4099;
	color: #fefcff;
	margin-left: auto;
	
}

#home-ui-id-25 {
	padding-right: 0px;
	padding-right: 0px;
}

@media screen and (max-width: 1006px) {
	#home-ui-id-25 {
	padding-top: 20px;
	}
}

#home-ui-id-49, #home-ui-id-51, #home-ui-id-48, #home-ui-id-50 {
padding: 20px;
}


legend {
font-size: 18px;
font-weight: bold;
margin-bottom: 0px;
margin-left: 20px;
padding-top: 20px;
color: #1e4099;
}

.langText {
color: #797878;
}

#home-ui-id-21 > .btn-link {
color: #797878;
text-align: center;
}
#home-ui-id-22 > .btn-link {
color: #797878;
text-align: center;
}
#home-ui-id-23 > .btn-link {
color: #797878;
text-align: center;
}

.col-md-1 {
width: initial;
}



/**********************************************INCIDENT PAGES****************************************/

/*
#incident-ui-id-1 {
  background:#fefcff;
  border-radius:10px;
  	position:relative;
	border-style:solid;
	border-Color: #b2cb7e;
	padding-top:20px;
	padding-bottom:20px;
	padding-right:5px;
	padding-left:5px;
}
*/

#footer-ui-id-4 {
	padding-top:10px;
}

#id-dataprivacycountry {
width: 80%;
margin-left: auto;
margin-right: auto;
}

/*40-60 split
#div-completerfirstname  {
display: inline-block;
width: 40%;
}

#div-completerlastname  {
display: inline-block;
padding-left: 0.5em;
width: 60%;
}*/

/*40-30-30 split
#div-city, #div-completertitle  {*/
#div-city {
display: inline-block;
width: 40%;
}

#div-incidwhere, #div-statelistbp, #div-zip {
display: inline-block;
padding-left: 0.5em;
width: 30%;
}

/*
#div-completerphone {
display: inline-block;
padding-left: 0.5em;
width: 30%;
}*/



/*40-40-20 split*/
#div-incidwhen, #div-incidwhere {
display: inline-block;
width: 35%;
}

#div-incidhow {
display: inline-block;
padding-left: 0.5em;
width: 30%;
}

/*20-35-45 split*/
#div-anon {
display: block;
width: 50%;
}

#div-reportertype {
display: inline-block;
width: 20%;
}
#div-firstname {
display: inline-block;
padding-left: 0.5em;
width: 20%;
}
#div-lastname {
display: inline-block;
padding-left: 0.5em;
width: 30%;
}
#div-title {
display: inline-block;
padding-left: 0.5em;
width: 30%;
}

/*#div-respfirstname, #div-mgtfirstname, #div-invfirstname, #div-suppcompleterfirstname{*/
#div-respfirstname, #div-mgtfirstname, #div-invfirstname {
display: inline-block;
width: 25%;
}


/*#div-resplastname, #div-mgtlastname, #div-invlastname, #div-suppcompleterlastname {*/
#div-resplastname, #div-mgtlastname, #div-invlastname {
display: inline-block;
padding-left: 0.5em;
width: 35%;
}

#div-phone, #div-mgtphone {
display: inline-block;
width: 35%;
}

/*#div-resptitle , #div-mgttitle, #div-invtitle, #div-suppcompletertitle {*/
#div-resptitle , #div-mgttitle, #div-invtitle {
display: inline-block;
padding-left: 0.5em;
width: 40%;
}


#div-invtype {
display: block;
width: 30%;
}

#div-respethnicity {
display: inline-block;
padding-left: 0.5em;
width: 50%;
}


/*********** COMPLETER ***********************/

#div-suppcompleteremail, #div-suppcompleterphone, #div-suppcompletertitle, #div-suppcompleterlastname, #div-suppcompleterfirstname {
width: 50%;
}


/*********** END COMPLETER ***********************/


/* block 50% */
#div-isintl, #div-statelist, #div-citylist, #div-locationlist, #div-countrylist {
display: block;
width: 50%;
}

/*40-10-50 split
#CompleterTitle {
display: inline-block;
width: 40%;
}*/
#div-extension, #div-mgtphoneext{
display: inline-block;
padding-left: 0.5em;
width: 15%;
}

/*50-50 split*/
#div-locnumber, #div-address2, #div-whentocall, #div-invethnicity, #div-mgtnotifiedtxt  {
display: inline-block;
padding-left: 0.5em;
width: 50%;
}

#div-locname, #div-address1, #div-emailaddress, #div-respgender, #div-invgender {
display: inline-block;
width: 50%;
}

.inctype-group {
border-style: hidden;
font-size: 16px;
margin-top: 20px;
/*margin-bottom: 5px;*/
font-weight: bold;
margin-left: 75px;
margin-right: 75px;
}

.incidenttype {
font-weight: 100;
margin-left: 100px;
}

.inctype-desc-show {
	font-style: italic;
	margin-left: 40px;

}

.fieldradiolabel {
padding: 10px;
display: inline-block;
width: 85px;
padding-left: 20px;
}

.fieldradio {
float: right;
}


.inctype-desc-hidden {
	margin-left: 140px;
	margin-right: 100px;
	border-radius: 10px;
	background-color: white;
	padding: 5px;
	line-height: 1.5;
	font-size: 12px;
}


.inctype-desc-toggle {
	color: blue;
}


.form-section, .inctype-desc-shown {
margin-left: 30px;
margin-right: 30px;
margin-bottom: 10px;
padding: 10px;
line-height: 1.00;
padding-top: 10px;
background: solid;
background-color: white;
border-radius: 10px;
}

.inctype-desc-shown {
margin-left: 120px;
line-height: 1.5;
font-size: 12px;
}

#submitwizform-p-1  > #fu-details > label {
display: inline-block;
margin-bottom: 5px;
}

#divprivmsg {
padding: 30px;
margin-top: 30px;
margin-bottom: 30px;
/*font-weight: bold;*/
border-radius: 10px;
border-color: #b2cb7e;
padding: 20px;
background-color: #fefcff;
}

#fileupload {
border-style: solid;
border-radius: 10px
}

#thesubmit {
   border-top: 1px solid #96d1f8;
   background: #3453a3;
   background: -webkit-gradient(linear, left top, left bottom, from(#1e4099), to(#3453a3));
   background: -webkit-linear-gradient(top, #1e4099, #3453a3);
   background: -moz-linear-gradient(top, #1e4099, #3453a3);
   background: -ms-linear-gradient(top, #1e4099, #3453a3);
   background: -o-linear-gradient(top, #1e4099, #3453a3);
   padding: 40px 40px;
   -webkit-border-radius: 10px;
   -moz-border-radius: 10px;
   border-radius: 10px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: #fefcff;
   font-size: 16px;
   text-decoration: none;
   vertical-align: middle;
   text-align: center;
   display: inline-block;
   margin: 0px;
   }
   
#thesubmit:hover {
   border-top-color: #18337a;
   background: #18337a;
   color: #ccc;
   }
#thesubmit:active {
   border-top-color: #1e4099;
   background: #1e4099;
   }
   
#thecaptchadiv, #thesubmit/*#fs-submit*/ {
padding: 20px;
}

#submitarea {
   width: 20%;
   margin-left: auto;   
   margin-right: auto;
}

#submitwizform-p-3.form-group {
padding-left: 30px;
padding-right: 30px;
margin: 10px;
}

.fieldrequired .requirable:after {
    color: #e32;
	font-weight: bold;
    content: ' *';
    display:inline;
	font-size:	large;
}

.table .table {
	background-color: #fefcff;
}


.fieldform {
padding-top: 10px;
}



@media screen and (max-width: 768px) {
	.steps ul {
	display: none;
	}
}

.wizard > .steps a
{
    display: block;
    width: auto;
    margin: 0 0.5em 0.5em;
    padding: 0.2em 0.2em;
	padding-left: 0;
	padding-right: 10px;
    text-decoration: none;
	font-size: 16px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
	
   border-top: 1px solid lightgray;
   background: #3453a3;
   background: -webkit-gradient(linear, left top, left bottom, from(#1e4099), to(#3453a3));
   background: -webkit-linear-gradient(top, #1e4099, #3453a3);
   background: -moz-linear-gradient(top, #1e4099, #3453a3);
   background: -ms-linear-gradient(top, #1e4099, #3453a3);
   background: -o-linear-gradient(top, #1e4099, #3453a3);
   /*padding: 0.5em 1em;
   padding: 20px 40px;*/
   -webkit-border-radius: 10px;
   -moz-border-radius: 10px;
   border-radius: 10px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,.5) 0 1px 0; /* I changed rgba from rgba(0,0,0,1) t0 rgba (0,0,0,.5)  */
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: #fefcff;
   font-size: 16px;
   text-decoration: none;
   vertical-align: middle;
   text-align: center;
   display: block;
	
}

.wizard > .steps a:hover {
   border-top-color: #18337a;
   background: #18337a;
   color: #ccc;
}

/********************* history table ***************************/

#id-historytable, .iptable {
	margin:20px;
	margin-top: 10px;
	padding:10px;
	width:90%;
	box-shadow: 10px 10px 5px #888888;
	border:1px solid #a1a0a0;
	margin-left: auto;
	margin-right: auto;

	/*border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
	border-top-right-radius:10px;
	border-top-left-radius:10px;*/
}

#id-historytable tr:last-child tbody:last-child tbody, .iptable tr:last-child tbody:last-child tbody {
	border-bottom-right-radius:10px;
}
#id-historytable table tr:first-child thead, .iptable table tr:first-child thead {
	border-top-left-radius:10px;
}
#id-historytable table tr:first-child thead, .iptable  table tr:first-child thead{
	border-top-right-radius:10px;
}#id-historytable tr:last-child tbody, .iptable tr:last-child tbody {
	border-bottom-left-radius:10px;
}
#id-historytable tbody tr:nth-child(even), .iptable tbody tr:nth-child(even) { background-color:#A1A0A0; }
#id-historytable tbody tr:nth-child(odd), .iptable tbody tr:nth-child(odd){ background-color:#ECECEC; } 
#id-historytable td, .iptable td{
	vertical-align:middle;
	border:1px solid #ececec;
	border-width:0px 1px 1px 0px;
	text-align:left;
	padding:8px;
	font-size:10px;
	font-family:Arial;
	font-weight:normal;
	color:#000000;
}#id-historytable tr:last-child tbody, .iptable tr:last-child tbody {
	border-width:0px 1px 0px 0px;
}#id-historytable tr td:last-child tbody, .iptable tr td:last-child tbody{
	border-width:0px 0px 1px 0px;
}#id-historytable tr:last-child tbody:last-child tbody, .iptable tr:last-child tbody:last-child tbody {
	border-width:0px 0px 0px 0px;
}

#id-historytable tr:first-child thead, .iptable tr:first-child thead {
	background: linear-gradient(top,#ececec,#a1a0a0);
	background-color:#ececec;
	border:0px solid #ececec;
	text-align:center;
	border-width:0px 0px 1px 1px;
	font-size:14px;
	font-family:Arial;
	font-weight:bold;
	color:#fefcff;
}

#id-historytable tr:first-child thead:hover, .iptable tr:first-child thead:hover {
	background:-o-linear-gradient(bottom, #ececec 5%, #a1a0a0 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ececec), color-stop(1, #a1a0a0) );
	background:-moz-linear-gradient( center top, #ececec 5%, #a1a0a0 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#ececec", endColorstr="#a1a0a0");	background: -o-linear-gradient(top,#ececec,#a1a0a0);

	background-color:#ececec;
}


#id-historytable thead, .iptable thead {
	border-width:0px 0px 1px 0px;
	background-color:#848484;
}




/**************************************************************************/


#div-incidenttype {
	margin-left: 30px;
	margin-right: 30px;
	margin-bottom: 30px;
	padding: 10px;
	line-height: 1.00;
	padding-top: 10px;
	background: solid;
	border-radius: 10px;
}

#selectedFiles div {
	Padding: 5px;
}

#selectedFiles {
	Padding-top: 5px;
	border-style: solid;
	border-color: lightgray;
	border-width: thin;
    border-radius: 5px;
}

.form-group {
	padding-left: 30px;
	padding-right: 30px;
	margin: 10px;
}

#fileupload, .fUpload {
   border: none;
}

.wizard > .content > .body input[type='file'] {
   color: transparent;
   border: none;
}


.frvalue {
    color: #0066CC;
	font-weight: bold;
    display:inline;
	font-size:	large;
	padding-left: 20px;
}

.frvalue :before{
    content: " - ";
    display:inline;
}

/*#confirmation-ui-id-1 {
	background: #fefcff;
	border-radius: 10px;
	position: relative;
	border-style: solid;
	border-Color: #b2cb7e;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-right: 5px;
	padding-left: 5px; }*/

#incidentreportnumber {
	font-size: 40px; 
	font-family: 'MS Sans Serif'; 
	color: #1f497d;
	text-align: center;
padding: 40px;
}

.reviewedit{
	color: red;
	font-size: 14px;
}

#divprivmsg {
	padding: 30px;
	text-align: center;
}

#div-dataprivacy-country, #id-dataprivacycountry {
	padding-left: 30px;
	padding-right: 30px;
	margin-top: 10px;
	margin-bottom: 40px;    /* 2/23/2015  */
}

#if-grouplabel {
    color: #e32;
	font-weight: bold;
}

#confirmation-ui-id-17 > .img-responsive {
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 60px;
	width: auto;
}

#confirmation-ui-id-18 {
	padding: 40px; 
}

.confbutton {
margin-left: auto;
margin-right: auto;
padding: 20px;
float: none;
background: #1e4099;
border-color: #18337a;
color: white;
}


.confbutton:hover {
margin-left: auto;
margin-right: auto;
padding: 20px;
float: none;
background: #18337A;
border-color: #18337a;
color: white;
}


#submitarea {
	padding-bottom: 20px;
}

/******************** 	follow ups   ***********************/

#div-history-text-label, #div-allhistory-text-label, #div-history-response-label {
	margin-left: 30px;
	margin-top: 30px;
}

#div-lastresponse {
	margin-left: 30px;
	margin-right: 30px;
	margin-bottom: 10px;
	padding: 10px;
	line-height: 1.00;
	padding-top: 10px;
	background-color: #fefcff;
	border-radius: 10px;
}

#div-allhistory-text-label label{
	margin-bottom: 0px;
}

#div-add-manager, #div-done-add-manager, #div-add-rpting-party, #div-done-add-rpting-party, #div-add-inv-party, #div-done-add-inv-party  {
  text-decoration: none;
  background-color: #EEEEEE;
  color: #333333;
  padding: auto;
  border-top: 1px solid #CCCCCC;
  border-right: 1px solid #333333;
  border-bottom: 1px solid #333333;
  border-left: 1px solid #CCCCCC;
  border-radius: 5px;
  width: 25%;
  margin: 5px;
  text-align: center;
  vertical-align: top;
  padding-bottom: 7px;
  line-height: 0.5;
  margin-top: 10px;
}

#div-add-manager, #div-add-rpting-party, #div-add-inv-party  {
	margin-top: 20px;
}

#lbl-isintl, #lbl-notea7ceebcf, #lbl-note71b7862d {
	width: 100%;
}

.fieldradiolabel {
	padding-left: 10px;
}

#lbl-managerinfo {
display: inline-block;
width: 95%;
font-size: 12px;
vertical-align: middle;
margin-left: 10px;
}

#id-managerinfo {
display: inline-block;
width: 18px;
vertical-align: bottom;
}

#Mainheading1 {
	box-sizing: border-box;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	line-height: 20px;
	font-size: 24px;
	color:  #1e4099;
	font-weight: bold;
}
#Bodytextp1 {
	box-sizing: border-box; 
	margin-right: 0px; 
	margin-bottom: 10px; 
	margin-left: 0px; 
	font-size: 14px; 
	line-height: 20px;
	color: #4F5D6E;
}
#Mainheading2 {
	box-sizing: border-box;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	line-height: 20px;
	font-size: 20px;
	color:  #1e4099;
	font-weight: bold;
}
#Bodytextp2 {
	box-sizing: border-box; 
	margin-right: 0px; 
	margin-bottom: 10px; 
	margin-left: 0px; 
	font-size: 14px; 
	line-height: 20px;
	color: #4F5D6E;
}

#div-add-manager, #div-done-add-manager, #div-add-rpting-party, #div-done-add-rpting-party, #div-add-inv-party, #div-done-add-inv-party  {
	line-height: 1;
	}

#home-ui-id-89, #home-ui-id-91, #home-ui-id-93, #home-ui-id-95 {
	word-wrap: break-word;
}

#home-ui-id-63, #home-ui-id-64, #home-ui-id-65, #home-ui-id-66, #home-ui-id-77, #home-ui-id-79, #home-ui-id-81, #home-ui-id-83 {
	padding-left: 1px;
	padding-right: 1px;
	}
	
/************************************* edit/delete on grids **********************************************/

.trash-icon {
	background:url(invalid.png) no-repeat 0 50%;
	text-indent:-9999px;
	display:block;
	height:15px;
	width:15px;
}

.edit-icon {
	background:url(pencil.png) no-repeat 0 50%;
	text-indent:-9999px;
	display:block;
	height:15px;
	width:15px;
}


/*********************************** Data Privacy ***************************************/
#all{
font-size: 9px;
font-family: Arial, sans-serif;
color: #333333;
background: white;
text-align: justify;
}

#dpheading {
text-align: center;
font-weight: bold;
}

#dpheading2{
text-align: center;
font-weight: bold;
}

#dpstylebold{
font-weight: bold;
}

#linkstyle{
color: #a9c902;
}


/*****************************  wait pages  *****************************************/

#loadingform {
   position: fixed; 
   top: -1%; 
   left: -1%; 
   width: 100%; 
   height: 100%;
	
}
#loadingform img {
   position: absolute; 
   top: 0; 
   left: 0; 
   right: 0; 
   bottom: 0; 
   margin: auto; 
   min-width: 90%;
   min-height: 90%;

}
#loadingtext { 
    position: relative; 
    z-index: 2; 
    width: 25%; 
    margin: 100px auto;
	margin-left: auto;
	margin-right: auto;
	font-size: 24px;	
    padding: 20px;     
    background: transparent;
	color: white;
}


#processingform {
   position: fixed; 
   top: -1%; 
   left: -1%; 
   width: 100%; 
   height: 100%;
}
#processingform img {
   position: absolute; 
   top: 0; 
   left: 0; 
   right: 0; 
   bottom: 0; 
   margin: auto; 
   min-width: 90%;
   min-height: 90%;
}
#processingtext { 
    position: relative; 
    z-index: 2; 
    width: 25%; 
    margin: 50px auto; 
    padding: 20px;     
    background: white; 
    -moz-box-shadow: 0 0 20px black; 
    -webkit-box-shadow: 0 0 20px black; 
    box-shadow: 0 0 20px black; 
}


/*****************************  cell phone size  *****************************************/

@media screen and (max-width: 992px) {
	#div-completerfirstname, #div-completerlastname, #div-city, #div-completertitle , #div-incidwhere, #div-statelistbp, #div-zip, #div-completerphone, #div-incidwhen, #div-incidwhere, #div-incidhow, #div-anon, #div-reportertype, #div-firstname, #div-lastname , #div-title, #div-respfirstname, #div-mgtfirstname, #div-invfirstname, #div-resplastname, #div-mgtlastname, #div-invlastname, #div-phone, #div-mgtphone, #div-resptitle , #div-mgttitle, #div-invtitle, #div-invtype, #div-completeremail, #div-respethnicity, #div-isintl, #div-statelist, #div-citylist, #div-locationlist, #div-countrylist, #CompleterTitle, #div-extension, #div-mgtphoneext, #div-locnumber, #div-address2, #div-whentocall, #div-invethnicity, #div-mgtnotifiedtxt, #div-locname, #div-address1, #div-emailaddress, #div-respgender, #div-invgender {
	display: block;
	padding-left: 0em;
	width: 100%;
	}
}


@media all and (max-width:992px) {
	.inctype-desc-shown {
	margin-left: 0px;
	margin-right: 0px;
	}
}


@media screen and (min-width: 992px) {
	#footer-ui-id-6 {
	text-align: right;
	}
}

@media screen and (min-width: 992px) {
	#footer-ui-id-5 {
	text-align: left;
	}
}

@media screen and (max-width: 992px) {
	#footer-ui-id-6, #footer-ui-id-7 {
	text-align: center;
	}
}

@media screen and (max-width: 992px) {
	#div-incidenttype {
	margin-left: 0px;
	margin-right: 0px;
	}
}

@media screen and (max-width: 992px) {
	.incidenttype {
	margin-left: 25px;
	margin-right: 25px;
	}
}

#div-dataprivacycountry label {
margin-left: 20px;
margin-right: 20px;
}


@media all and (max-width:992px) {
	label {
	margin-left: 0px;
	margin-right: 0px;
	}
}

@media all and (max-width:992px) {
.inctype-group {
    margin-left: 0em;
	margin-right: 0em;
	}
}

@media all and (max-width:992px) {
	.container-fluid {
	padding-left: 0px;
	padding-right: 0px;
	margin-left: 0px;
	margin-right: 0px;
	}
}

@media all and (max-width:992px) {
	.col-md-12 {
	padding-left: 0px;
	padding-right: 0px;
	margin-left: 0px;
	margin-right: 0px;
	}
}

@media all and (max-width:992px) {
	#id-historytable, .iptable {
	margin:0px;
	margin-top: 10px;
	padding:10px;
	width:100%;
	box-shadow: none;
	border:1px solid #a1a0a0;
	margin-left: auto;
	margin-right: auto;
	}
}

@media all and (max-width:992px) {
	.inctype-desc-hidden {
	margin-left: 20px;
	margin-right: 5px;
	}
}

@media all and (max-width:992px) {
.wizard > .actions
	{
		padding-right: 20px;
	}
}

@media all and (max-width:992px) {
	#home-ui-id-107, #home-ui-id-108, #home-ui-id-109 {
	border-right: solid;
	border-left: solid;
	border-color: #9bc464;
	border-width: thin;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
	}


@media all and (max-width:992px) {
#div-add-manager, #div-done-add-manager, #div-add-rpting-party, #div-done-add-rpting-party, #div-add-inv-party, #div-done-add-inv-party  {
	width: 75%;
	}
}